
bluestore - Backport #53103

pacific:  os/bluestore/AvlAllocator: specialize _block_picker() and cleanups

10/29/2021 08:25 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee:    

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43745

Related issues:

Copied from bluestore - Bug #53086:  os/bluestore/AvlAllocator: specialize _b... Resolved

History

#1 - 10/29/2021 08:25 PM - Backport Bot

- Copied from Bug #53086:  os/bluestore/AvlAllocator: specialize _block_picker() and cleanups added

#2 - 10/29/2021 09:21 PM - Mauricio Oliveira

https://github.com/ceph/ceph/pull/43745

#3 - 10/29/2021 11:14 PM - Igor Fedotov

- Status changed from New to In Progress

#4 - 12/08/2021 04:19 PM - Yuri Weinstein

Mauricio Oliveira wrote:

https://github.com/ceph/ceph/pull/43745

 

merged

#5 - 12/08/2021 07:11 PM - Igor Fedotov

- Status changed from In Progress to Resolved

#6 - 12/14/2021 12:26 PM - Loïc Dachary

- Description updated

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43745

merge commit b5e9235f0a03e37b79f1aa88baeafc7df8ddfd2c (v16.2.7-9-gb5e9235f0a0)

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

https://github.com/ceph/ceph/pull/43745
https://github.com/ceph/ceph/pull/43745
https://github.com/ceph/ceph/pull/43745
https://github.com/ceph/ceph/pull/43745
http://www.tcpdf.org

